Subject: Re: bug#26053: No release notice in 25.2 rc2 ChangeLog

From: Glenn Morris <[email-masked]>
Date: Mon, 17 Apr 2017 13:22:45 -0400

Eli Zaretskii wrote:

> So you are saying that ChangeLog in the emacs-25.1 tarball was just
> Nicolas's personal file?  Then avoiding that in 25.2 should be easy:
> Nicolas should make sure he doesn't have such a file when he runs
> add-release-logs.  Right?

I don't really get what you are saying.

I believe the procedure I've tried to document and implement in
make-tarball.txt and admin.el make sense, but then I would think that.
It already checks for a personal ChangeLog.

Feel free to improve the system or replace it as you see fit.
Frankly I suspect no-one cares about ChangeLogs.